h2.titlekontakt {
    font-size: 50px;
    text-transform: rotate(90deg);
    rotate: -90deg;
    position: absolute;
    top: 70px;
    left: 0px;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #000000 !important ;
    border: 1px solid #000000 !important;
    border-radius: 0px !important;
    padding: 10px !important;
    width: 100% !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #000 !important;
    color: #fff !important;
    line-height: 1;
    padding: 0.6em 1em 0.4em;
}
@media screen and (max-width: 768px) {
	h2.titlekontakt {
		font-size: 30px;
		top: 20px;
        margin-bottom: 30px;
		position: inherit !important;
		rotate:  0deg  !important;
        display: none;

	}
	
}